## SkillBox DevOps Advanced. Финальная работа. Часть 6. ELK-кластер

SkillBox DevOps Advanced. Финальная работа. Часть 6. ELK-кластер

--------------------------------------------------------

Сценарий работы с репозиторием:
```
cd existing_repo
git remote add origin git@gitlab.com:sb721407/advanced/sb_a_t6.git
git branch -M main
git push -uf origin main
```
